######################################################################
#
# Maori Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# macron macro defaults (currently default to umlauts)
_Amn_ {&Auml;}
_amn_ {&auml;}
_Emn_ {&Euml;}
_emn_ {&euml;}
_Imn_ {&Iuml;}
_imn_ {&iuml;}
_Omn_ {&Ouml;}
_omn_ {&ouml;}
_Umn_ {&Uuml;}
_umn_ {&uuml;}

_textimagehelp_ [l=mi] {Te wh_amn_rangi whakam_amn_rama}
_textimagepref_ [l=mi] {Te wh_amn_rangi o ng_amn_ whiriwhiringa}
_textimagehome_ [l=mi] {Te wh_amn_rangi k_amn_inga}
_textimagesearch_ [l=mi] {rapua he kupu}
_textimagebrowseseries_ [l=mi] {Tirohia te whakar_amn_rangi o ng_amn_ niupepa}
_textimagebrowsedates_ [l=mi] {Tirohia te w_amn_ i puta mai ai ng_amn_ niupepa}

_page_ [l=mi] {wh_amn_rangi }
_pages_ [l=mi] {wh_amn_rangi}
_vol_ [l=mi] {Pukapuka}
_num_ [l=mi] {Nama}
_textmonth01_ [l=mi] {Hanuere}
_textmonth02_ [l=mi] {Pepuere}
_textmonth03_ [l=mi] {Maehe}
_textmonth04_ [l=mi] {Aperira}
_textmonth05_ [l=mi] {Mei}
_textmonth06_ [l=mi] {Hune}
_textmonth07_ [l=mi] {Hurae}
_textmonth08_ [l=mi] {Akuhata}
_textmonth09_ [l=mi] {Hepetema}
_textmonth10_ [l=mi] {Oketopa}
_textmonth11_ [l=mi] {Noema}
_textmonth12_ [l=mi] {Tihema}
_of_ [l=mi] { i te }


_texticontabsearchgreen_ [l=mi] {rapu}
_texticontabdatesgreen_ [l=mi] {w_amn_taka}
_texticontabseriesgreen_ [l=mi] {whakar_amn_rangi niupepa}
_texticonnext_ [l=mi] {titiro ki te wh_amn_rangi o muri}
_texticonprev_ [l=mi] {titiro ki te wh_amn_rangi o mua}
_texticontext_ [l=mi] {Tirohia te wh_amn_rangi}

_textimageSeries_ [l=mi] {Tirohia te whakar_amn_rangi taitara}
_textimageDate_ [l=mi] {Tirohia te whakar_amn_rangi w_amn_taka}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconchomeof_ [l=mi] {_httpimg_/mi/chomeof.gif}
_httpiconchomeon_ [l=mi] {_httpimg_/mi/chomeon.gif}
_widthchomex_ [l=mi] {54}

_httpiconchelpof_ [l=mi] {_httpimg_/mi/chelpof.gif}
_httpiconchelpon_ [l=mi] {_httpimg_/mi/chelpon.gif}
_widthchelpx_ [l=mi] {57}

_httpiconcprefof_ [l=mi] {_httpimg_/mi/cprefof.gif}
_httpiconcprefon_ [l=mi] {_httpimg_/mi/cprefon.gif}
_widthcprefx_ [l=mi] {103}

_httpicontsergr_ [l=mi] {_httpimg_/mi/tsergr.gif}
_httpicontserof_ [l=mi] {_httpimg_/mi/tserof.gif}
_httpicontseron_ [l=mi] {_httpimg_/mi/tseron.gif}
_widthtserx_ [l=mi] {192}

_httpicontdategr_ [l=mi] {_httpimg_/mi/tdategr.gif}
_httpicontdateof_ [l=mi] {_httpimg_/mi/tdateof.gif}
_httpicontdateon_ [l=mi] {_httpimg_/mi/tdateon.gif}

_httpicontsrchgr_ [l=mi] {_httpimg_/mi/tsrchgr.gif}
_httpicontsrchof_ [l=mi] {_httpimg_/mi/tsrchof.gif}
_httpicontsrchon_ [l=mi] {_httpimg_/mi/tsrchon.gif}


######################################################################
# 'about' page
package about
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=mi] {He kupu whakam_amn_rama i te kohikohinga niupepa}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhabout_ [l=mi] {_httpimg_/mi/h\_about.gif}
_widthhabout_ [l=mi] {262}


######################################################################
# document package
package document
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticondetach_ [l=mi] {Huakina mai he matapihi hou m_omn_ t_emn_nei k_omn_rero}
_texticonexpandtext_ [l=mi] {Titiro ki ng_amn_ kupu katoa o t_emn_nei niupepa}
_texticoncontracttext_ [l=mi] {Titiro ki ng_amn_ kupu o t_emn_nei wh_amn_rangi anake}
_texticonopenbookshelf_ [l=mi] {k_amn_tia}
_texticonclosedbookshelf_ [l=mi] {whakat_umn_whera mai}
_texticonclosedbook_ [l=mi] {whakat_umn_whera mai}
_texticonopenbook_ [l=mi] {k_amn_tia}
_texticonpointer_ [l=mi] {w_amn_hanga e tiro ana}
_texticonhighlight_ [l=mi] {Kia p_umn_kaha ng_amn_ kupu rapu}
_texticonnohighlight_ [l=mi] {Kia kore he p_umn_kaha}
_texticonsmalltext_ [l=mi] {He wh_amn_rangi niupepa}
_texticonclosedfolder_ [l=mi] {He k_omn_paki}

_textgoto_ [l=mi] {poka noa ki}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhser_ [l=mi] {_httpimg_/mi/h\_ser.gif}
_widthhser_ [l=mi] {310}

_httpiconhdate_ [l=mi] {_httpimg_/mi/h\_date.gif}

_httpiconealltof_ [l=mi] {_httpimg_/mi/ealltof.gif}
_httpiconeallton_ [l=mi] {_httpimg_/mi/eallton.gif}

_httpiconedtchof_ [l=mi] {_httpimg_/mi/edtchof.gif}
_httpiconedtchon_ [l=mi] {_httpimg_/mi/edtchon.gif}

_httpiconetsecof_ [l=mi] {_httpimg_/mi/etsecof.gif}
_httpiconetsecon_ [l=mi] {_httpimg_/mi/etsecon.gif}

_httpiconehlof_ [l=mi] {_httpimg_/mi/ehlof.gif}
_httpiconehlon_ [l=mi] {_httpimg_/mi/ehlon.gif}

_httpiconenhlof_ [l=mi] {_httpimg_/mi/enhlof.gif}
_httpiconenhlon_ [l=mi] {_httpimg_/mi/enhlon.gif}


######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# 'help' page
package help
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texttanumbrowseoptions_ [l=mi] {E _numbrowseoptions_ ng_amn_ huarahi hei rapu k_omn_rero i te kohikohinga niupepa}

_textHelp_ [l=mi] {_Amn_whina}
_textSearchshort_ [l=mi] {rapua he kupu}

_textSeriesshort_ [l=mi] {tirohia te whakar_amn_rangi taitara}

_textDateshort_ [l=mi] {tirohia te whakar_amn_rangi e p_amn_ ana ki te w_amn_}


_textSearchlong_ [l=mi] {
<p>Ko te wh_amn_rangi rapu te wh_amn_rangi <i>e rapu atu ai ng_amn_ kupu</i> i roto
i ng_amn_ tuhinga. Kia puta mai ai t_emn_nei wh_amn_rangi, i a koe e titiro ana ki 
te kohinga niupepa nei p_amn_whiritia te p_amn_tene <i>rapu</i>.
}


_textSerieslong_ [l=mi] {
<p>Kia <i>tirohia te whakar_amn_rangi taitara</i> p_amn_whiritia te p_amn_tene 
<i>whakar_amn_rangi taitara</i>. Ka puta mai te whakar_amn_rangi o ng_amn_
niupepa e p_amn_ ana ki ng_amn_ taitara.
}

_textDatelong_ [l=mi] {<p>Kia <i>tirohia te whakar_amn_rangi e p_amn_ ana ki te w_amn_</i> p_amn_whiritia te
p_amn_tene <i>w_amn_taka</i>. Ka puta mai te whakar_amn_rangi o ng_amn_ niupepa
e p_amn_ ana ki te w_amn_ i puta mai ai aua niupepa.
}

_texthelptopics_ [l=mi] {
<h2 align=left>Kaupapa</h2>
<ul>
  <li><a href="\#finding-information">Ng_amn_ huarahi hei rapu k_omn_rero</a>
  <li><a href="\#reading-books">Te p_amn_nui niupepa/kupu whakataki</a>
  <li><a href="\#searching">Te rapu kupu</a>
<ul>
  <li><a href="\#query-terms">Ng_amn_ kupu hei rapu</a>
  <li><a href="\#query-type">Ng_amn_ t_umn_momo rapu</a>
  <li><a href="\#scope-of-queries">Te wh_amn_nui o te rapu</a>
  <li><a href="\#stemming">Ng_amn_ p_umn_ matua, p_umn_ iti me ng_amn_ k_umn_muri hoki</a>
</ul>
</ul>
}

_texthelpsearching_ [l=mi] {
<h2>Te rapu kupu</h2>
<p>
  Ko te wh_amn_rangi rapu te wh_amn_rangi hei rapu kupu. Ka puta mai taua wh_amn_rangi ka
  whai mai _emn_nei k_omn_kiri kia rapu ai i (t)_emn_tehi kupu:<p>	

  <ol><li>K_omn_whiritia ko ng_amn_ niupepa, ko ng_amn_ kupu whakataki r_amn_nei, 
	ko ng_amn_ r_amn_popoto reo P_amn_keh_amn_, ko aua mea e toru r_amn_nei
      <li>K_omn_whiritia ko _emn_tehi o ng_amn_ kupu rapu, ko te katoa r_amn_nei o ng_amn_
          kupu rapu
      <li>Tuhia ng_amn_ kupu rapu
      <li>Pat_omn_hia te p_amn_tene <i>Rapua</i>
  </ol>
<p>Ka tukua te rapu ka hoki mai ng_amn_ pukapuka rua tekau e p_amn_ ana ki _amn_u kupu rapu.
He p_amn_tene kei raro r_amn_ o te wh_amn_rangi hei titiro ai ki ng_amn_ pukapuka 21 ki te
40 e p_amn_ ana ki _amn_u kupu rapu. M_amn_ _emn_nei p_amn_tene kei raro r_amn_ ka taea
te tirohia te katoa o ng_amn_ wh_amn_rangi e p_amn_ ana ki t_amn_u i rapu ai.

<p>Ka kore e nuku atu i te 100 o ng_amn_ pukapuka ka kitea i t_emn_tehi rapunga. Heoi an_amn_
ka taea te whakarerek_emn_ t_emn_nei nama i te wh_amn_rangi whiriwhiringa.

<p>
<a name=query-terms>
_iconblankbar_<br>

<h3>Ng_amn_ kupu hei rapu</h3>

<p>Koia nei ng_amn_ kupu ka tuhia ki roto i te pouaka rapu. Me tuhi ko ng_amn_ reta me ng_amn_
nama anak_emn_. Kaua e tuhia ng_amn_ tohu t_omn_, he uaua te kite i ng_amn_ tohu t_omn_ i roto 
i ng_amn_ niupepa. Me noho te mokow_amn_ (w_amn_hi w_amn_tea) i waenganui i ng_amn_ kupu.
Kaua e tuhi ng_amn_ tuhutuhi (p_emn_r_amn_ i te "?" me te "/"), ka tangohia aua tohu e te
rorohiko nei, ka whakauru ko te mokow_amn_.

<p>Hei tauira, ki te tuku atu i _emn_nei kupu rapu;
    <ul><kbd>huihuinga-a-motu / Whanganui (1860-1885)</kbd></ul>
       <p>ka rapua k_emn_tia e te rorohiko _emn_nei kupu;
    <ul><kbd>huihuinga a motu Whanganui 1860 1885</kbd></ul><p>

<p>
<a name=query-type>
_iconblankbar_<br>

<h3>Ng_amn_ T_umn_momo Rapu</h3>

<p><ul>E rua ng_amn_ t_umn_momo rapu<p>

  <li>Ka rapua te <b>katoa</b> o _amn_u kupu rapu. Ka rapua ng_amn_ pukapuka e mau ana i te katoa
      o ng_amn_ kupu rapu kua tuhia e koe. Ka whakaatu mai aua pukapuka e p_amn_ ana ki te 
      whakar_amn_rangi-_amn_-p_umn_.

  <li>Ka rapua <b>_emn_tehi</b> o _amn_u kupu rapu. N_omn_ reira, me tuhi noa he kupu e p_amn_
      ana ki te kaupapa e hiahia ana koe. Ka whakar_amn_rangitia ng_amn_ pukapuka e p_amn_ ana
      ki te ritenga ki _amn_u kupu rapu. Ar_amn_, ka puta tuatahitia mai ng_amn_ pukapuka;	 

      <p><ul>
        <li> e mau ana i te maha o _amn_u kupu rapu;
        <li> e mau ana i ng_amn_ kupu uaua te kite o _amn_u kupu rapu;
        <li> e iti ana, ka whai mai ko ng_amn_ pukapuka nui.
      </ul>

      <p>Me tuhi i te maha o ng_amn_ kupu rapu kia arahina te rapu ki t_omn_ ake hiahia.
</ul>

<p>
<a name=other-options><a name=scope-of-queries>
_iconblankbar_<br>

_texthelpscope_

<h3 align=left>Ng_amn_ p_umn_ matua, p_umn_ iti me ng_amn_ k_umn_muri hoki</h3>

<p>Pat_omn_hia te p_amn_tene whiriwhiringa kia puta mai ai te wh_amn_rangi e p_amn_
ana ki ng_amn_ p_umn_ matua, p_umn_ iti me ng_amn_ k_umn_muri hoki. Ka h_amn_ngai
te whiriwhiringa tuatahi ki ng_amn_ p_umn_ matua me ng_amn_ p_umn_ iti. _Amn_e
r_amn_nei, me tika te p_umn_ matua me te p_umn_ iti, k_amn_ore r_amn_nei, hei aha
te _amn_ta titiro ki ng_amn_ p_umn_ matua me ng_amn_ p_umn_ iti. Ka h_amn_ngai te
whiriwhiringa tuarua ki ng_amn_ k_umn_muri o te kupu. _Amn_e r_amn_nei, me tino
_omn_rite te k_umn_muri, k_amn_ore r_amn_nei, hei aha te _amn_ta titiro ki ng_amn_ 
k_umn_muri o ng_amn_ kupu. M_omn_ ng_amn_ kupu P_amn_keh_amn_ anak_emn_ te 
whiriwhiringa k_umn_muri.

<p>Hei tauira, mehemea ka k_omn_whiritia te <i>hei aha te p_umn_ matua me te p_umn_
iti</i>, _amn_, ka k_omn_whiritia hoki te <i>hei aha te k_umn_muri o te kupu</i>
k_amn_tahi ka tukua _emn_nei kupu hei rapu;
<p>
  <ul><kbd>Aotearoa building</kbd></ul>
    <p>ka _omn_rite te whakahoki mai o ng_amn_ pukapuka ki _emn_nei kupu rapu
  <ul><kbd>aotearoa builds</kbd></ul>
<p>ka p_emn_nei i te mea, k_amn_ore te rapu i te _amn_ta titiro mehemea he p_umn_
matua, he p_umn_ iti r_amn_nei, _amn_, ka tangohia ng_amn_ k_umn_muri (p_emn_r_amn_
i te "ing", me te "s") i t_emn_nei whiriwhiringa.

}

_textsimplehelpheading_ [l=mi] {Ng_amn_ huarahi hei rapu k_omn_rero}

_textnextbutton_ [l=mi] {Haere whakamua}
_textprevbutton_ [l=mi] {Haere whakamuri}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhhelp_ [l=mi] {_httpimg_/mi/h\_help.gif}


######################################################################
# 'search' page
package query
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonthispage_ [l=mi] {rapu}
_textsome_ [l=mi] {_emn_tehi}
_textall_ [l=mi] {_If_(_cgiargb_,te boolean,katoa)}
_textbeginsearch_ [l=mi] {Rapua}
_textfreqmsg1_ [l=mi] {Kia hia ng_amn_ kupu: }
_textmorethan_ [l=mi] {Neke atu i te }
_textnodocs_ [l=mi] {k_amn_ore he pukapuka e p_amn_ ana ki _amn_u kupu rapu.}
_text1doc_ [l=mi] {1 te pukapuka e p_amn_ ana ki _amn_u kupu rapu.}
_textlotsdocs_ [l=mi] {ng_amn_ pukapuka e p_amn_ ana ki _amn_u kupu rapu.}
_textmatches_ [l=mi] {Kitenga }
_textstemon_ [l=mi] { (hei aha te k_umn_muri)}

_textsimplesearch_ [l=mi] {Tirohia ki _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) m_omn_ _querytypeselection_ o ng_amn_ kupu}

_textadvancedsearch_ [l=mi] {Tirohia ki_If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_nselection_, in _nselection_ language) 
m_omn_ _querytypeselection_ o ng_amn_ kupu}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhsearch_ [l=mi] {_httpimg_/mi/h\_search.gif}

_httpiconqryresb_ [l=mi] {_httpimg_/mi/qryresb.gif}


######################################################################
# 'preferences' page
package preferences
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textpreferences_ [l=mi] {Whiriwhiringa}
_textignorecase_ [l=mi] { hei aha te p_umn_ matua me te p_umn_ iti}
_textmatchcase_ [l=mi] { me tika te p_umn_ matua me te p_umn_ iti}
_textstem_ [l=mi] { hei aha te k_umn_muri}
_textnostem_ [l=mi] { me tika te k_umn_muri}
_textprefop_ [l=mi] {Whakahokia mai te _maxdocoption_ kupu, _amn_, kia _hitsperpageoption_ kupu ki ia wh_amn_rangi.}
_textlanguage_ [l=mi] {Reo: }
_textencoding_ [l=mi] {Whakatakotoranga p_umn_: }
_textformat_ [l=mi] {Whakatakotoranga wh_amn_rangi: }
_textsimplemode_ [l=mi] {te rapu wh_amn_iti}
_textadvancedmode_ [l=mi] {te rapu wh_amn_nui (ka taea te whakamahia ng_amn_ p_umn_ boolean, 
p_emn_r_amn_ i te !, &, |, me te "()" hoki)}
_textgraphical_ [l=mi] {Whakaahua}
_texttextual_ [l=mi] {K_amn_ore he whakaahua}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

_httpiconhpref_ [l=mi] {_httpimg_/mi/h\_pref.gif}
_widthhpref_ [l=mi] {220}




